Bug 263927 - science/orthanc-dicomweb: Update to 1.8
Summary: science/orthanc-dicomweb: Update to 1.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2022-05-11 16:14 UTC by Frank Scholl
Modified: 2022-05-19 11:11 UTC (History)
1 user (show)

See Also:


Attachments
patch (2.84 KB, patch)
2022-05-11 16:14 UTC, Frank Scholl
maintainer.freebsd: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Frank Scholl 2022-05-11 16:14:58 UTC
Created attachment 233859 [details]
patch

Updated science/orthanc-dicomweb to 1.8.
Checked the build on 12.3 and 13.0 (amd64) in poudriere.
Comment 1 Fernando Apesteguía freebsd_committer 2022-05-18 07:50:35 UTC
^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field.


Thanks!
Comment 2 commit-hook freebsd_committer 2022-05-19 11:07:02 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=9c1f5ce60940acc6af4b2b3a03d28338d9cbacf8

commit 9c1f5ce60940acc6af4b2b3a03d28338d9cbacf8
Author:     Frank Scholl <maintainer.freebsd@xpoundit.com>
AuthorDate: 2022-05-18 07:49:09 +0000
Commit:     Fernando Apesteguía <fernape@FreeBSD.org>
CommitDate: 2022-05-19 11:04:19 +0000

    science/orthanc-dicomweb: Update to 1.8

    PR:     263927
    Reported by:    maintainer.freebsd@xpoundit.com (maintainer)

 science/orthanc-dicomweb/Makefile | 13 ++++++-------
 science/orthanc-dicomweb/distinfo | 10 +++++-----
 2 files changed, 11 insertions(+), 12 deletions(-)
Comment 3 Fernando Apesteguía freebsd_committer 2022-05-19 11:11:08 UTC
Committed,

Thanks!